Home > Atheros Communications > Atheros Communications Ar8152 Linux Driver

Atheros Communications Ar8152 Linux Driver

It used to be the case that the alx driver was trying to replace atl1c but aftter some discussions we deteremined its best to keep doing evolutions on atl1c for older Please visit this page to clear all LQ-related cookies. device [10ec:8176] (rev 01) MithadonAugust 11th, 2011, 02:18 AMHello, I'm a brand new Ubuntu user so as of today a lot of this is over my head. I'm a bit worried now, too, that I might have to make a fresh install again because of my dumminess. =/ Will update in a while after doing your suggestion. =] http://tbapplication.com/atheros-communications/atheros-communications-ar8152-v2-0-fast-ethernet-linux-driver.html

Visit the following links: Site Howto | Site FAQ | Sitemap | Register Now If you have any problems with the registration process or your account login, please contact us. Technical Solutions Friday, September 7, 2012 Atheros AR8152/8158 PCI-E Fast Ethernet Controller Linux Driver Download Atheros AR8152/8158 PCI-E Fast Ethernet Controller Linux Driver see the link http://ubuntuforums.org/showthread.php?p=9449490 Download the file All rights not expressly granted under this Agreement are reserved by the manufacturer or owner of the Software. Other than magic, how can a cold-blooded race survive in an arctic climate? http://askubuntu.com/questions/127151/ethernet-conection-not-working-atheros-ar8152-os-12-04

AR8161 Gigabit Ethern Quote Postby NedSlider » 2012/09/24 13:00:14 For the alx driver for AR8161/AR8162, please see here:http://elrepo.org/bugs/view.php?id=306Eventually this driver will make it into the upstream kernel (at kernel.org) and we MithadonAugust 11th, 2011, 03:17 AMWonderful. Drivers help and tutorials Driver Help and Tutorials x Warning: Do not turn off your computer or disconnect from your power source while updating the BIOS or you may harm your

Search this Thread 05-02-2014, 01:17 AM #1 lahiru.sam LQ Newbie Registered: May 2014 Posts: 1 Rep: Atheros AR8152/8158 PCI-E Fast Ethernet Controller Linux Driver I want to install Atheros Lists can only be saved by logging into your existing account or creating a new one, and selecting “Save this list.” Learn more My download lists My download lists enables you to Any such transfer must include the most recent update and all prior versions. A problem was encountered.

Where to download? chili555August 11th, 2011, 04:03 AMLet's have a look at: dmesg | grep 819The pipe symbol | is on the right side of my US keyboard on the same key with \. more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Science https://www.centos.org/forums/viewtopic.php?t=7269 Log Out Select Your Language English español Deutsch italiano 한국어 français 日本語 português 中文 (中国) русский Customer Portal Products & Services Tools Security Community Infrastructure and Management Cloud Computing Storage JBoss

MithadonAugust 11th, 2011, 04:00 AMThe install went smoothly, just like with atl1c, but it seems to have made no difference. Government end users acquire the software and documentation with only those rights set forth herein. Just type it in and press Enter. share|improve this answer answered Apr 28 '12 at 22:51 darin 1 If you can see the only difference with the what i did is that you've installed built-essential using

Do so if not. http://www.dell.com/support/home/us/en/4/Drivers/DriversDetails?driverId=D1KK4 Step 1: Get some little old drivers from kernel.org as follows wget https://www.kernel.org/pub/linux/kernel/projects/backports/2012/12/19/compat-drivers-2012-12-19-u.tar.gz [[email protected] ~]$ wget https://www.kernel.org/pub/linux/kernel/projects/backports/2012/12/19/compat-drivers-\ 2012-12-19-u.tar.gz --2013-07-03 11:53:02-- https://www.kernel.org/pub/linux/kernel/projects/backports/2012/12/19/compat-drivers- 2012-12-19-u.tar.gz Resolving www.kernel.org (www.kernel.org)... 198.145.20.140, 149.20.4.69 Connecting to www.kernel.org (www.kernel.org)|198.145.20.140|:443... All drivers available for download have been scanned by antivirus program. was hereIn file included from /opt/compat/compat-wireless-2012-05-10-p/include/linux/compat-2.6.h:62, from :0:/opt/compat/compat-wireless-2012-05-10-p/include/linux/compat-3.2.h:19: fout: redefinition of ?skb_frag_page?include/linux/skbuff.h:1612: note: previous definition of ?skb_frag_page?

It is quite late here; I'll have to check in tomorrow. Check This Out I'm very relieved.and I'm now looking at how to insert the alx module permantently ( after reboot )so ALMOST solved.greetings, J. Kasun's Blog Imagination is the limit... If you are a commercial customer of Dell, you hereby grant Dell or an agent selected by Dell the right to perform an audit of your use of the Software during

About Me sajith pn View my complete profile Simple theme. Qualcomm Atheros AR8152 PCI-E Fast Ethernet Controller Driver This package provides Qualcomm Atheros AR8152 PCI-E Fast Ethernet Controller Driver and is supported on Inspiron N3010/N4010/N7010 that are running the following Windows Need access to an account?If your company has an existing Red Hat account, your organization administrator can grant you access. http://tbapplication.com/atheros-communications/atheros-communications-ar8152-ubuntu-driver.html Does this have anything to do with it?

Is there an easy way to evaluate this complex integral without partial decomposition? The alx driver will only provide support for newer chipsets.  These test results were run with ASPM enabled. Register If you are a new customer, register now for access to product evaluations and purchasing capabilities.

MODPOST 2 modules make[1]: Leaving directory `/usr/src/kernels/3.9.6-200.fc18.x86_64' make -C /lib/modules/3.9.6-200.fc18.x86_64/build M=/home/kasun/compat-drivers-2012-12-19-u "INSTALL_MOD_DIR=updates" \ modules_install make[1]: Entering directory `/usr/src/kernels/3.9.6-200.fc18.x86_64' INSTALL /home/kasun/compat-drivers-2012-12-19-u/compat/compat.ko Can't read private key INSTALL /home/kasun/compat-drivers-2012-12-19-u/drivers/net/ethernet/atheros/atl1c/atl1c.ko Can't read private key DEPMOD

OodlesJuly 25th, 2011, 12:46 AMUPDATE Okay, so someone gave me the file I was looking for (see first post), but after following the steps in the ubuntu help site (https://help.ubuntu.com/community/AspireOneAOD250?action=show&redirect=AspireOne%2FAOD250#Installing wired AR8161 Gigabit Ethernet --unable to compile alx module Quote Postby toracat » 2012/09/24 18:27:32 Great hear you've got it working. Download File Add to [{0}] Remove from [{0}] Go to [{0}] To ensure the integrity of your download, please verify the checksum value. If you do not agree to these terms, you may not install, download, activate or otherwise use the Software and must promptly return for a full refund all Software (including accompanying

Adding dell.com as a Trusted Site is required for Dell System Detect to function correctly in certain operating systems.We automatically detect your system configuration and Service TagDell will automatically detect and Just for reference purposes: alright, ethernet: atheros communicatio AR8152 V2.0 fast ethernet [1969:2062] (rev c1), network: realtek semiconductor co., ltd. Now open a terminal and do: cd Desktop/compatPress Tab and the remainder of the file name will fill in. have a peek here Allow 48 hours for new devices to register on our site.

All rights reserved. AR8161 Gigabit Ethernet --unable to compile alx module Quote Postby toracat » 2012/09/24 12:36:14 You need to provide the [vendor:device] ID pair to find the right driver for your NIC:Code: Select Dell may perform scheduled or unscheduled repairs or maintenance, or remotely patch or upgrade the Software installed on its and your computer system(s), which may temporarily degrade the quality of the Can a person be arrested/detained if a prohibited item is found in the carry-on luggage while transiting?

First, that once you get an error, there is no use in proceeding further; it will only lead to even more errors and certainly won't build a working driver. I'm just trying to fix my ethernet so that I could plug directly to the internet source since the connection through wifi is soooooo depressingly slow. =[ chili555July 24th, 2011, 11:28 Lists can only be saved by logging into your existing account or creating a new one, and selecting “Save this list.” Learn more This driver has been tested by both the And ima give you a HUG. *HUG* Thanks again! =D chili555August 11th, 2011, 02:15 AMMithadon, for security reasons the password is not echoed back, not even ****.

However compat-wireless contains the atl1xx ethernet drivers as well. tar xf compat-drivers-2012-12-19-u.tar.gz [[email protected] ~]$ tar xf compat-drivers-2012-12-19-u.tar.gz [[email protected] ~]$ cd compat-drivers-2012-12-19-u/ [[email protected] compat-drivers-2012-12-19-u]$ Step 3: Select driver as atl1c. ./scripts/driver-select atl1c [[email protected] compat-drivers-2012-12-19-u]$ ./scripts/driver-select atl1c Processing new driver-select request... Learn More Red Hat Product Security Center Engage with our Red Hat Product Security team, access security updates, and ensure your environments are not exposed to any known security vulnerabilities. Join our community today!

Consistent with 48 C.F.R. 12.212 and 48 C.F.R. 227.7202-1 through 227.7202-4, all U.S. Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the Now run: sudo make unload to unload all: wireless, bluetooth and ethernet modules sudo make wlunload to unload wireless modules sudo make btunload to unload bluetooth modules Run sudo modprobe driver-name GENERALThis license is effective until terminated.

MithadonAugust 11th, 2011, 06:57 AMThank you so much for you help, I really appreciate it. Download the file to your desktop. Issue The Atheros Communications AR8152 v1.1 Fast Ethernet (rev c1) network card does not with RHEL6.1. AR8161 Gigabit Ethernet --unable to compile alx module Quote Postby jameslast » 2012/09/24 12:59:54 hello Toracat,thank you for the reply.I found a sollution 10 minutes ago here :http://elrepo.org/bugs/view.php?id=306saying the package found

The updatedb and locate didn't appear to do anything/find anything. If you are an entity, you acknowledge that the individual accepting these terms has appropriate authority to do so and to bind you.Subject to the terms, conditions and limitations of this